Subject: [bug#78257] Request for merging "emacs-team" branch

From: Andreas Enge <[email-masked]>
Date: Mon, 9 Jun 2025 18:28:22 +0200

Hello,

following discussions with ngraves I have added the patches of
   https://issues.guix.gnu.org/78599

Apart from that the branch had already been rebased on the most
recent master commit
   03ce76718c41b32d174713c945d269d6fcdd8bf1

Depending on how the other branches fare, emacs-team might be up
relatively soon (I understand there is still work to be done on
core-packages-team and c++-team, while we hope that mesa-updates can be
merged once built out).

Andreas